productcache.hh File Reference
`#include <map>`
`#include <string>`
`#include <mia/core/parallel.hh>`
Include dependency graph for productcache.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CProductCache
| base class for the product cache More...
class | CProductCacheHandler
| The singleton that handles all product caches. More...
class | TProductCache< ProductPtr >
| The type specific product cache. More...